{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
{
			"path": "pages/usercenter/orderList/orderList",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/index/init",
			"navigationStyle":"custom"
			,"style": {
				"navigationBarBackgroundColor":"#fff",
				"navigationBarTitleText": "入口页"//入口页
				// ,"titleNView": false
			}
		},
		{
			"path": "pages/index/guide",
			"navigationStyle":"custom"
			,"style": {
				"navigationBarBackgroundColor":"#fff",
				"navigationBarTitleText": "引导页"
			}
		},
		{
			"path": "pages/login/loginType",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/login/companyLogin",
			"style": {
				"navigationBarTitleText": "企业用户登录"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/use/use",
			"style": {
				"navigationBarTitleText": "价值实现"
			}
		},
		{
			"path": "pages/usercenter/usercenter",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/usercenter/certificateList/certificateList",
			"style": {
				"navigationBarTitleText": "我的证书"
			}
		},
		// {
		// 	"path": "pages/usercenter/orderList/orderList",
		// 	"style": {
		// 		"navigationBarTitleText": "我的订单"
		// 	}
		// },
		{
			"path": "pages/usercenter/orderList/orderdetails/orderdetails",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/usercenter/subscribe/subscribe",
			"style": {
				"navigationBarTitleText": "我的认购"
			}
		}
	],
	"tabBar": {
	    "color": "#999",
	    "selectedColor": "#26D18B",
	    "borderStyle": "white",
		"height":"134rpx",
	    "backgroundColor": "#ffffff",
	    "list": [{
	        "pagePath": "pages/index/index",
	        "iconPath": "/static/img/icon_home.png",
			"selectedIconPath":"static/img/icon_home_active.png",
	        "text": "首页"
	    },{
	        "pagePath": "pages/use/use",
	        "iconPath": "static/img/icon_use.png",
			"selectedIconPath":"static/img/icon_use_active.png",
	        "text": "价值实现"
	    },{
	        "pagePath": "pages/usercenter/usercenter",
	        "iconPath": "static/img/icon_usercenter.png",
			"selectedIconPath":"static/img/icon_usercenter_active.png",
	        "text": "我的信息"
	    }]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "碳汇",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F5F5F5"
	}
}
